\version "2.18.0"
#(ly:set-option 'point-and-click #f)
\include "deutsch.ly"

\paper {
  line-width = 18\cm
  ragged-last-bottom = ##f
  system-separator-markup = \slashSeparator
}

#(set-default-paper-size "a4")
#(set-global-staff-size 14)


\header {
  title = \markup
    {"Canzon Septimi Toni a 8, Ch.171" }
  subtitle = \markup \override #'(baseline-skip . 2)
  {\center-column
    { "aus \"Sacrae symphoniae I\" (Venedig 1597)"}
  }
%   subsubtitle = \markup  \override #'(baseline-skip . 2)
%   {\center-column
%     {"\n" "für Blockflötenensemble"}
%   }
  composer = \markup  \override #'(baseline-skip . 2)
  {\center-column     {"\n" "\n" "Giovanni Gabrieli"
      \tiny "(ca. 1554/1557-1612)"
%       \tiny "Figured bass arrangement and"
      \tiny "Published by Franz-Rudolf Kuhnen" }
  }
  copyright =
  \markup  {
    \teeny "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)
    -
    http://noten.kuhnen-musik.de (Rev.: 02-20190403)"
  }
}

%============================================

\score {
  \keepWithTag #'score
  % \transpose c c, 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible

  \new ChoirStaff <<
    \new Staff \with {
      \consists "Ambitus_engraver"
    }
    \include "stimmen/1.ly"
    
    \new Staff \with {
      \consists "Ambitus_engraver"
    }
    \include "stimmen/2.ly"    
    
    \new Staff \with {
      \consists "Ambitus_engraver"
    }
    \include "stimmen/3.ly"   
    
    \new Staff \with {
      \consists "Ambitus_engraver"
    }
    \include "stimmen/4.ly"   

>>

  \new ChoirStaff <<
    \new Staff \with {
      \consists "Ambitus_engraver"
    }
    \include "stimmen/5.ly"
    
    \new Staff \with {
      \consists "Ambitus_engraver"
    }
    \include "stimmen/6.ly"    
    
    \new Staff \with {
     \consists "Ambitus_engraver"
    }
    \include "stimmen/7.ly"   
    
    \new Staff \with {
      \consists "Ambitus_engraver"
    }
    \include "stimmen/8.ly"   
  >>
>>
\layout { indent = 2.3\cm
%   \context {
%     \Staff
%     \override TimeSignature.style = #'single-digit
%  }
}

\midi {
     \tempo 2 = 56
     }
}
