\relative c''' {
  \compressFullBarRests
  \set Staff.instrumentName = \markup { "SBlf 1.1" }
  \set Staff.midiInstrument = #"oboe"
  \clef "G^8"
  \time 4/2
  \set Staff.timeSignatureFraction = #'(2 . 2)
  \tempo 2 = 56  
  g2 g4 g c h c d |
  e8 d e f g4 e f2. e8 d |
  c4. d8 e4 c d g4. f8 d4 |
  e2. d4 c2 h4 c~ |
  %5
  c h a d h d g,4. g'8 |
  e4 g c,2 r4 c a d |
  c f e a g1 |
  e4 e e e f e2 d4~ |
  d cis? d2 r4 h h h |
  %10
  c2 h a g ~ |
  g fis? g1 |
  R1*2*6 | \bar "||" 
  \tag #'score { \pageBreak }
  \tag #'voicebreak { \break }
  
  \time 3/1 
  \tempo 1 = 168
  \set Staff.timeSignatureFraction = #'(3 . 1)
  \override Staff.TimeSignature.style = #'single-digit
  d'1 d e |
  d\breve r1 |
  %20
  d2. cis4 d2 h c a |
  h\breve r1 |
  g'1 g f |
  e1. e2 d d |
  c\breve r1 |
  R1*3 |
  %25
  g'1. f2 e1 |
  d2 a'1  a2 gis?1 | \bar "||"  \pageBreak
  
  \time 4/2
  \tempo 2 = 56
  \set Staff.timeSignatureFraction = #'(2 . 2)
  \revert Staff.TimeSignature.style
  a2 e fis fis |
  g d g2. f4 |
  e1 d |
  c2 r4 e2 d c4 |
  h2 r4 c2 h a4 |
  g4 c a h c e2 d4~ |
  d c2 h a gis?4 |
  a cis d d e2 r |
  r4 e d4. d8 cis2 r | 
  R1*2*7 |
  \time 2/2  
  \set Staff.timeSignatureFraction = #'(2 . 2)
  R1 | \bar "||"  \pageBreak
  
  \time 3/1 
  \tempo 1 = 168 
  \set Staff.timeSignatureFraction = #'(3 . 1)
  \override Staff.TimeSignature.style = #'single-digit
  d1 d e |
  d\breve r1 |
  d2. cis4 d2 h c a |
  h\breve r1 |
  g'1 g f |
  e1. e2 d d |
  c\breve r1 |
  R1*3 |
  g'1. f2 e1 |
  d2 a'1 a2 gis?1 |
  \bar "||"  \pageBreak
  
  \time 4/2
  \tempo 1 = 56
  \set Staff.timeSignatureFraction = #'(2 . 2)
  \revert Staff.TimeSignature.style
  a2 e fis fis |
  g d g2. f4 |
  e1 d |
  c r |
  R1*2 |
  r1 r2 e |
  d c h a |
  g f e8 f g a h c d h |
  e4. d16 c h2 e,8 f g a h c d h |
  e4. e8 d4 e cis d2 cis4 |
  d1 r4 d4 d d |
  e2 r4 e d e g e |
  a2 a4 a a2. a,8 h |
  c h c d e d e f g4 g,8 a h a h c |
  d c d e f e f g a2 r8 a g f |
  e2 r8 a, a h cis4 d2 cis4 |
  \time 2/2  
  \set Staff.timeSignatureFraction = #'(2 . 2)
  d1 | \bar "||" \pageBreak
  
  \time 3/1  
  \tempo 1 = 168
  \set Staff.timeSignatureFraction = #'(3 . 1)
  \override Staff.TimeSignature.style = #'single-digit
  d1 d e |
  d\breve r1 |
  d2. cis4 d2 h c a |
  h\breve r1 |
  g'1 g f |
  e1. e2 d d |
  c\breve r1 |
  R1*3 |
  g'1. f2 e1 |
  d2 a'1 a2 gis?1 |\bar "||" \pageBreak
  
  \time 4/2
  \tempo 2 = 56  
  \set Staff.timeSignatureFraction = #'(2 . 2)
  \revert Staff.TimeSignature.style
  a2 e fis fis |
  g d g2. f4 |
  e1 d |
  c4 e e e f c c c |
  d8 g d e f4 d c1 |
  r8 g' e f g4 e d2. g4 |
  fis2 g1 fis2 |
  g1 r4 g,8 a h c d h |
  c d e f g4. f8 e2 d |
  c4 g' g d e2 r8 g e f |
  g4. f8 e4 d c2 g' |
  g\breve \fermata |
  
   \bar "|."
}