\relative c''' {
  \compressFullBarRests
  \set Staff.instrumentName = \markup { "SBlfl 2.1" }
  \set Staff.midiInstrument = #"trumpet"
  \clef "G^8"
  \time 4/2
  \set Staff.timeSignatureFraction = #'(2 . 2)
  
  R1*2*10
  r2 d d4 d g2 ~ |
  g f e2. a4 |
  fis8 g a fis g4 f e d e2 |
  d r4 d e f g8 f e g |
  f e d f e2 d4 e4. d8 d4 | 
  cis d2 cis4 d a' a2 |
  fis2 g1 fis2 |
  \bar "||"  \break
  
  \time 3/1  
  \set Staff.timeSignatureFraction = #'(3 . 1)
  \override Staff.TimeSignature.style = #'single-digit
  g \breve r1 |
  d1 d e |
  d\breve r1 |
  d2. cis4  d2 h c a |
  h\breve r1 |
  g'1 g f |
  e1. e2 d d |
  c1. h2 a1 |
  g1 r r |
  d'1. c2 h1 |
  \bar "||"  \break
  
  \time 4/2
  \set Staff.timeSignatureFraction = #'(2 . 2)
  \revert Staff.TimeSignature.style
  a1 r2 a |
  h h c g ~ |
  g c1 h2 |
  c1 r |
  R1*2*3 |
  r1 r4 cis d d |
  e2 r r4 e d4. d8 |
  cis4 cis d e f4. d8 e4. c8 |
  d4. h8 c4. a8 h2 a |
  r1 r4 c d e  |
  f4. d8 e4. cis8 d4. h8 c4. a8 |
  h2 a e' a,4 d |
  h2 r8 g' g f e2 r8 a a g |
  fis2 r4 a fis4. g8 a4 d,~ |
  \time 2/2  
  \set Staff.timeSignatureFraction = #'(2 . 2)
  d g2 fis4 
  |\bar "||"  \break
  
  \time 3/1  
  \set Staff.timeSignatureFraction = #'(3 . 1)
  \override Staff.TimeSignature.style = #'single-digit
  \override Staff.TimeSignature.style = #'single-digit
  g \breve r1 |
  d1 d e |
  d\breve r1 |
  d2. cis4  d2 h c a |
  h\breve r1 |
  g'1 g f |
  e1. e2 d d |
  c1. h2 a1 |
  g1 r r |
  d'1. c2 h1 |  
  \bar "||"  \break
  
  \time 4/2
  \set Staff.timeSignatureFraction = #'(2 . 2)
  \revert Staff.TimeSignature.style
  a1 r2 a |
  h2 h c g~ |
  g c1 h2 |
  c2 r4 e d8 c h d c h c a | 
  h a g h a g a f g f e g f e f d | 
  e f g a h g c2 h4 c2 |
  R1*2*2 |
  e,8 f g a h c d h e4. d16 c h2 |
  R1*2 |
  r4 a a a h1 |
  r4 e d e g e r2 |
  f2 f4 f c a8 h c h c d |
  e d e f g4 g,8 a h a h c d c d e |
  f e f g a2 r8 a g f e2 |
  r8 a, a h cis4 d e f e2 |

\time 2/2  
  \set Staff.timeSignatureFraction = #'(2 . 2)
  fis1 | \bar "||"  \break
  
  \time 3/1  
  \set Staff.timeSignatureFraction = #'(3 . 1)
  \override Staff.TimeSignature.style = #'single-digit
  \override Staff.TimeSignature.style = #'single-digit
  R1*3 |
  d1 d e |
  d\breve r1 |
  d2. cis4  d2 h c a |
  h\breve r1 |
  g'1 g f |
  e1. e2 d d |
  c1. h2 a1 |
  g1 r r |
  d'1. c2 h1 |
  \bar "||"  \break
  
  \time 4/2
  \set Staff.timeSignatureFraction = #'(2 . 2)
  \revert Staff.TimeSignature.style
  a1 r2 a |
  h h c g ~ |
  g c1 h2 |
  c1 r4 a a a |
  b1 a8 c a h c4 a |
  g1 r8 d' h c d4 h |
  a2 d2. c4 a2 |
  h4 g8 a h c d h c d e f g4. f8 |
  e2 d c4 g' g d |
  e2 d r8 g e fis g4. f8 |
  e4 d c2 g' e |
  d\breve \fermata |
  
   \bar "|."
}