\relative c''' {
  \compressFullBarRests
  \set Staff.instrumentName = \markup { "S/ABlfl 2.2" }
  \set Staff.midiInstrument = #"trumpet"
  \clef "G^8"
  \time 4/2
  \set Staff.timeSignatureFraction = #'(2 . 2)
  
  R1*2*10 |
  r1 h2 h4 h |
  c2 a a1 |
  a4 d h8 cis d h cis4 d2 cis4 |
  d1 r |
  r4 a c c h2 a |
  g4 a g2 a4. h8 cis d e cis |
  d2 h a1 |
  \bar "||"  \break
  
  \time 3/1  
  \set Staff.timeSignatureFraction = #'(3 . 1)
  \override Staff.TimeSignature.style = #'single-digit
  g\breve r1 |
  h1 h c |
  h\breve r1 |
  g1 g e |
  g\breve r1 |
  g1. c,2 f f |
  c g'1 g2 fis g |
  e2. f!4 g2 g1 fis?2 |
  g1 r r |
  d1. e2 e1 |
  \bar "||"  \break
  
  \time 4/2
  \set Staff.timeSignatureFraction = #'(2 . 2)
  \revert Staff.TimeSignature.style
  e2 a a a |
  g1 r2 c |
  c c, g'1 |
  g r |
  R1*2*3 |
  r1 r4 e f f |
  e2 r r4 a f d |
  a' a a h c a h g |
  a f g a2 g4 a f |
  g4. e8 f4. d8 e2 d |
  r4 a' g e g8 d g4.e8 f4~ |
  f8 d e4. c8 d2 c4 d2 ~ |
  \tag #'score {d4 d <h d>2 r8 g' g f e2 |}
  \tag #'ablfl {d4 d h2 r8 g' g f e2 |}
  \tag #'sblfl {d4 d d2 r8 g g f e2 |}
  r8 a a g fis2 r4 a fis4. g8 |
  \time 2/2  
  \set Staff.timeSignatureFraction = #'(2 . 2)
  a4 d, d2 |
  |\bar "||"  \break
  
  \time 3/1  
  \set Staff.timeSignatureFraction = #'(3 . 1)
  \override Staff.TimeSignature.style = #'single-digit
  \override Staff.TimeSignature.style = #'single-digit
  d\breve r1 |
  h'1 h c |
  h\breve r1 |
  g1 g e |
  g\breve r1 |
  g1. c,2 f f |
  c g'1 g2 fis g |
  e2. f!4 g2 g1 fis?2 |
  g1 r r |
  d1. e2 e1 |
  \bar "||"  \break
  
  \time 4/2
  \set Staff.timeSignatureFraction = #'(2 . 2)
  \revert Staff.TimeSignature.style
  e2 a a a |
  g1 r2 c |
  c c, g'1 |
  g r2 r4 c, |
  d e2 d4 e2 a4d, |
  g2. g4 g2 g |
  R1*2*2 |
  e2 d c g' |
  R1*2 |
  r4 fis fis fis g1|
  r4 g g c d c r2 |
  a2 a4 a a2 a |
  g g g g |
  a1 a |
  a\breve |

\time 2/2  
  \set Staff.timeSignatureFraction = #'(2 . 2)
  fis1 | \bar "||"  \break
  
  \time 3/1  
  \set Staff.timeSignatureFraction = #'(3 . 1)
  \override Staff.TimeSignature.style = #'single-digit
  \override Staff.TimeSignature.style = #'single-digit
  R1*3 |
  h1 h c |
  h\breve r1 |
  g1 g e |
  g\breve r1 |
  g1. c,2 f f |
  c g'1 g2 fis g |
  e2. f!4 g2 g1 fis?2 |
  g1 r r |
  d1. e2 e1 |
  \bar "||"  \break
  
  \time 4/2
  \set Staff.timeSignatureFraction = #'(2 . 2)
  \revert Staff.TimeSignature.style
  e2 a a a |
  g1 r2 c |
  c c, g'1 |
  g r4 f c f |
  d1 r4 f f f |
  e2 r4 g g g d2~ |
  d4 a' h c d1 |
  r4 h h h g2 g |
  c r4 g g c, d2 |
  c r4 g' g2 e2~ |
  e4 f g1 g2 |
  g\breve \fermata |
  
   \bar "|."
}