\version "2.18.0"
#(ly:set-option 'point-and-click #f)
\include "deutsch.ly"

\paper {
 
  line-width = 18\cm
  ragged-last-bottom = ##f
 %  system-separator-markup = \slashSeparator
 %  page-count = #8
}

#(set-default-paper-size "a4")
#(set-global-staff-size 22)

\header {
  title = \markup
    {"Canzon Septimi Toni a 8, Ch.171"}
  subtitle = \markup 
  {\center-column
    { "aus \"Sacrae symphoniae I\" (Venedig 1597)"}
  }
  instrument = \markup {
    \center-column {
      \null
      \small "Chor 2, 3. Stimme: Alt-/Tenorblockflöte"
    }
  }
  composer = \markup  \override #'(baseline-skip . 2)
  {\center-column     {
    "\n" "\n" "Giovanni Gabrieli"
    \tiny "(ca. 1554/1557-1612)"
    %       \tiny "Figured bass arrangement and"
    \tiny "\n"
    \tiny "Published by Franz-Rudolf Kuhnen" 
    \null
   }
  }
  copyright =
  \markup  {
    \fontsize #-4 "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)
    -
    http://noten.kuhnen-musik.de (Rev.: 02-20190403)"
  }
}

%============================================

\score {
  <<
  \override Score.BarNumber.font-shape = #'italic
  \override Score.BarNumber.font-series = #'bold
  \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
  
  \new ChoirStaff <<
    \new Staff 
    \include "stimmen/7.ly"   
  >>  
>>
\layout { indent = 2.5\cm
          %   \context {
          %     \Staff
          %     \override TimeSignature.style = #'single-digit
}
}
